/* NAVBAR */

/* HEADER */

nav {
    position: relative;
    display: flex;
    -ms-align-items: center;
    align-items: center;
    background: linear-gradient(180deg, #84bd84 0%, #5D935F 100%);

    color: #fff;
    margin: 0;
    overflow: visible;
    z-index: 666;
    width: 100%;
}


.account-button {
    cursor: pointer;
    position: absolute;
    right: 55px;
    top: 8px;
    display: none;
}

.mobile-menu-buttons {
    position: absolute;
    width: 28px;
    right: 45px;
    top: 7px;
    display: none;
    gap: 10px;
}

.mobile-menu-button {
    width: 30px;
}

.popup-panel {
    position: absolute;
    width: 100%;
    z-index: 6;
    left: -100%;
    top: 45px;
    transition: .5s ease;
}


.popup-panel-shown {
    left: 0 !important;
}

.close-panel {
    color: black;
    margin: 0 auto;
    cursor: pointer;
    font-size: 36px;
    text-decoration: none;
}


.close-panel:visited {
    color: black;
}

.close-panel:hover {
    color: black;
    text-decoration: none;
}

.reg-panel {
    background: url(/images/bg.gif);
    position: absolute;
    width: 100%;
    padding: 10px 0;
    display: flex;
    -ms-align-items: center;
    align-items: center;
    flex-direction: column;
}

.border-solid {
    border: 2px solid;
}


nav ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

nav ul li {
    display: inline-block;
    list-style-type: none;
    transition: all 0.2s;
    vertical-align: middle;
    font-size: 16px;
    font-family: Arial, Helvetica, sans-serif;
}

nav > ul > li > a {
    color: white !important;
    display: block;
    line-height: 2em;
    padding: 0.5em 1.5em;
    text-decoration: none !important;
    font-weight: bold;
    text-align: center;
}

nav li > ul {
    display: none;
    margin-top: 0;
    background-color: #EEEEEE;

    /*To make it showing over Google AD which is 1000000*/
    z-index: 1000002;
}

nav li > ul li {
    display: block;
}

nav li > ul li a {
    color: #111 !important;
    display: block;
    line-height: 0;
    padding: 1em 2em;
    text-decoration: none !important;
    text-align: center;
    white-space: nowrap;
}

.logo {
    display: inline-block;
    margin: 0 15px;
    padding: 5px 0 1px 0;
}

@media screen and (max-width: 768px) {
    nav {
        background: #5D935F;
        padding: 5px;
    }

    .navbar-toggle {
        position: absolute;
        right: 20px;
        cursor: pointer;
        color: rgba(255, 255, 255, 1);
        font-size: 24px;
        display: inline-block;
    }

    nav ul li {
        display: list-item;
    }

    nav li ul {
        display: block;

    }

    nav li ul li ul {
        display: flex;
        justify-content: center;
    }

    .main-nav {
        list-style-type: none;
        transition: .5s ease;
        overflow: hidden;
        height: 0;
    }
}

@media screen and (min-width: 768px) {

    nav {
        background-image: linear-gradient(180deg, #84bd84 0%, #5D935F 100%);
        padding: 0;
    }

    .navbar-toggle {
        display: none;
    }

    nav > ul > li > a {
        text-transform: uppercase;
    }

    nav li > ul > li:hover > ul {
        position: absolute;
        display: block;
        margin-left: 100%;
        margin-top: -2em;
        border: 1px solid #333;
    }

    nav li:hover > ul {
        position: absolute;
        display: block;
        border: 1px solid #333;
    }

    nav li > ul > li ul {
        display: none;
    }

    .main-nav {
        display: block;
    }

    nav ul > li.sub {
        background: url(/images/arrow_down.png) right center no-repeat;
    }

    nav ul > li.sub li.sub {
        background: url(/images/arrow1.gif) right center no-repeat;
    }
}

nav li:hover > a {
    color: #880000 !important;
}

nav li > ul > li:hover > a {
    background-color: #669466;
    color: #ffffff !important;
}

.mobile-nav-shown {
    height: 100%;
}

.navbar-active {
    background-color: #82B6D7;
}

.navbar-shadow {
    text-shadow: -1px 0 black, 0 1px black, 1px 0 black, 0 -1px black;
}

.navbar-shadow:hover {
    text-shadow: none;
}

nav > ul {
    -ms-align-items: center;
    align-items: center;
    margin-top: -3px;
}

nav li > ul li {
    display: block;
}

nav li > ul li a {
    color: #111 !important;
    display: block;
    line-height: 0;
    padding: 1em 2em;
    text-decoration: none !important;
    text-align: center;
    white-space: nowrap;
}

nav li:hover > a {
    color: #880000 !important;
}

nav > ul > li {
    list-style-type: none;
}

nav > ul > li > a {
    transition: .5s ease;
    color: #fff;
    text-decoration: none;
    text-transform: uppercase;
    font-size: 16px;
    font-weight: 600;
}

nav > ul > li > a:hover {
    color: #850000;
}



/* UI */

/* table */

.content-table {
    width: 100%;
    margin-top: 10px;
    border: none;
    border-spacing: 0;
}

.content-table > caption {
    padding: 5px;
    font-weight: bold;
}

.table-header > td {
    font-weight: bold;
}

.content-table > tbody > tr:nth-child(odd) {
    background: #bbb;
}

.content-table > tbody > tr > td {
    border: none;
    text-align: center;
    padding: 5px;
}

.td-30 {
    width: 30%;
}

.ls-q {
    color: red;
    font-weight: bold;
    text-decoration: none;
}

.ls-q:hover {
    text-decoration: underline;
}

/* Comment */

.comments {
    margin-top: 15px;
    width: 100%;
}

.comments-buttons {
    width: 100%;
    margin: 10px 0;
    display: flex;
    justify-content: space-between;
}

.comments-buttons-wrapper {
    display: flex;
}

.comments-buttons img {
    border: 1px solid #999;
    width: 25px;
}

.comments-buttons-block-2 {
    margin-left: 15px;
}

.one-comment {
    width: 100%;
    margin-bottom: 5px;
}

.comment-header {
    width: 100%;
    background: #f0f0f0;
    padding: 5px;
    display: flex;
    -ms-align-items: center;
    align-items: center;
    justify-content: space-between;
}

.comment-header-wrapper {
    display: flex;
    -ms-align-items: center;
    align-items: center;
    width: 100%;

}

.comment-nick-date {
    float: left;
}

.comment-img {
    margin-left: 15px;
}

.comment-name a {
    margin-left: 15px;
}

.comment-name {
    width: inherit;
}

.comment-content {
    padding: 5px 0 5px 35px;
}

.comment-toogle {
    cursor: pointer;
}

/* Content Block */

.content-block {
    background: #fff;
    margin-top: 10px;
    padding: 10px;
    border: 1px dashed #ccc;
    cursor: pointer;
    transition: .5s ease;
}

.content-block-red {
    color: red;
}

.content-block:hover {
    background: #eaeff4;
}

/* Text */

.content h2 {
    margin-left: 15px;
    margin-top: 10px;
    font-size: larger;
}

.content p {
    margin-top: 5px;
}

.content hr {
    margin: 10px 0;
}

.left-sidebar {
    background: url('/images/bg.gif') repeat;

}

.left-sidebar.photos {

    background: linear-gradient(to bottom, rgba(255, 255, 255, 0.0) 95%, rgba(255, 255, 255, 1)),
    url('/images/bg.gif') repeat;
}

.info {
    background: #b4b4b4;
    padding: 13px;
    margin: 5px;
    color: #463d2e;
}


img.inline-photo {
    /* Following values are mostly for cache picture only, but since they don't noticeably affect sidebar pictures, just leave it here */
    float: right;
    margin-left: 5px;
    width: revert;
}


.photo-item {
    border: 2px solid #C8DDCE;
    width: 100%;
}

.info-block-title {
    display: block;
    color: white;
    text-transform: uppercase;
    font-weight: bold;
    margin: 6px 0;
}

.ls-block-1 {
    margin-top: 6px;

    width: 100%;
    margin-left: 8px;
}

.ls-block-1 div {
    display: flex;
    justify-content: start;
    margin-bottom: 1px;
    font-weight: bold;
}

.ls-block-1 div span {
    width: 57px;
}

.ls-block-1-more {
    margin-left: 9px !important;
}

.ls-block-1 div a {
    margin-left: 3px;
    text-decoration: none;
    color: #463d2e
}


.ls-normal-text {
    font-weight: bold;
}

.ls-block-margin {
    margin-left: 8px;
    margin-top: 5px;
    font-weight: bold;
}

.ls-block-margin i {
    font-size: 9px;
}

.ls-block-atribut {
    display: flex;
    flex-wrap: wrap;
    margin-left: 8px;
}

.ls-block-atribut img {
    margin-left: 5px;
    margin-top: 5px;
}

.ls-block-border {
    width: 100%;
    border-bottom: 1px dashed #fff;
    margin-top: 12px;
}

.red-linked-list {
    list-style: none;
    padding: 0;
}

.red-linked-list * {
    text-transform: uppercase;
    font-weight: bold;
    text-decoration: none;
    color: red;
    padding: 3px 0;
}


.red-linked-list *:visited {
    color: red;
}

.red-linked-list *:hover {
    text-decoration: underline;
}

.red-linked-list *:active {
    color: #663333;
    text-decoration: underline;
}

.ls-block-social {
    margin-top: 13px;
}

.ls-images {
    display: flex;
    flex-direction: column;
    margin: 28px 20px 20px 20px;
}

.ls-images > a:first-of-type {
    display: none;
}

.ls-images img {
    width: 100%;
    margin-top: 10px;
}


.content-container {
    display: flex;
}

.content-container-wrapper {
    flex: 1;
    display: flex;

}

.cache-info {
    background: url(/images/bg.gif) repeat;
    padding: 5px;
    justify-content: space-between;
    display: flex;
    flex-direction: row-reverse;
}

.cache-info p {
    font-family: Verdana, serif;
    font-weight: bold;
    color: #463D2E;
    font-size: smaller;
    margin: 0;
}

.left-short-info {
    display: none;
}

/* -----0CONTENT0------ */

.cache-texts {
    padding: 10px;
}


/* RIRHT SIDEBAR */


.right-sidebar {
    /*To hide left part of crosses*/
    overflow: hidden;
}

.right-sidebar-img {
    position: absolute;
    top: 45px;
    z-index: 5;
}

.rs-block {
    background: url(/images/bg.gif);
    position: relative;
    max-width: 100%;
    padding: 15px;
    margin-top: 10px;
    margin-left: 25px;
}


.cross-lt {
    position: absolute;
    left: -3px;
    top: -3px;
}

.cross-rt {
    position: absolute;
    right: -3px;
    top: -3px;
}

.cross-lb {
    position: absolute;
    left: -3px;
    bottom: -3px;
}

.cross-rb {
    position: absolute;
    right: -3px;
    bottom: -3px;
}

.rs-block-1 {
    margin-top: 410px;
    padding-top: 25px;
}

.registration {
    margin-left: 50px;
}

.log-in {
    margin-left: 30px;
    margin-right: 30px;
    BACKGROUND-COLOR: #C8DDCE;
    text-align: center;
    padding: 5px;
    border: 1px solid #A5ACB2;
    display: flex;
    flex-direction: column;
    -ms-align-items: center;
    align-items: center;
}

.center-align {
    text-align: -webkit-center;
}

.log-in a {
    margin-bottom: 5px;
    font-weight: bold;
}

.registration-panel {
    position: relative;
    width: 140px;
    left: 25px;
}

.rinput {
    border: 1px solid #A5ACB2;
    COLOR: #000000;
    BACKGROUND-COLOR: #C8DDCE;
    position: relative;
    margin-top: 5px;
    height: 18px;
}

.rinput-login {
    width: 140px;
}

.rs-login {
    position: relative;
    display: flex;
    -ms-align-items: center;
    align-items: center;
}

.rs-login > span {
    position: absolute;
    left: -43px;
}

.rs-password {
    width: 140px;
    display: flex;
    -ms-align-items: center;
    align-items: center;
    margin-top: 5px;
    position: relative;
}

.rs-password > span {
    position: absolute;
    left: -50px;
}

.rinput-password {
    width: 111px;
    margin-top: 0 !important;
}

.rinput-button {
    margin-left: 7px;
}

.rs-check {
    display: flex;
    -ms-align-items: center;
    align-items: center;
    margin-top: 5px;
}

.rs-check > span {
    margin-left: 5px;
}

.rs-rules {
    margin-top: 10px;
    text-align: center;
    border-bottom: 1px dashed #999;
    padding-bottom: 5px;
}


.reg-link-p:hover {
    text-decoration: underline;
}

.reg-link-p {
    margin: 0;
    margin-top: 5px;
    text-align: center;
}

.rs-cache {
    display: flex;
    align-items: center;
    flex-direction: column;
    margin: 10px 0;
}

.search-cache-form {
    display: flex;
}

.rs-social {
    margin-left: 5px;
    margin-right: 5px;

}

.rs-social > img {
    width: 24px;
    height: 24px;
}

.left-short-info {
    display: none;
}

/* RESPONSEV */


@media screen and (max-width: 768px) {

    nav {
        display: block;
    }

    .mobile-menu-buttons {
        display: flex;
    }

    .content-container-wrapper {
        flex-direction: column;
        overflow: hidden;
    }

    .left-sidebar {
        max-width: 100%;
        /*Put left sidebar to the bottom for mobile version*/
        order: 1;
    }

    .left-short-info {
        display: block;
    }

    .info {
        display: none;
    }

    .ls-block-wrapper {
        display: flex;
        -ms-align-items: flex-start;
        align-items: flex-start;
    }

    .ls-block-wrapper-info {
        margin-left: 15px;
    }

    .ls-images {
        flex-direction: row;
        flex-wrap: wrap;
        justify-content: space-around;
    }

    .ls-images img {
        margin-top: 10px;
        margin-left: 10px;
        height: inherit;
    }

    .right-sidebar-img {
        display: none;
    }

    .right-sidebar {
        top: 0;
        overflow: visible;
    }

    .rs-block-1 {
        margin-top: 0;
    }

    .ls-block-1-info-img {
        width: 120px;
    }

    .rs-block-1 {
        padding-top: 20px;
    }

    .ls-block-1-more {
        margin-left: 3px !important;
    }


    .right-sidebar {
        display: none
    }
}

@media screen and (max-width: 576px) {

    .ls-block-wrapper {
        flex-direction: column;
    }

    .ls-block-wrapper-info {
        margin-left: 0;
        margin-top: 15px;
    }

    #registration-nav {
        display: block;
    }

    .content-container {
        flex-direction: column;
    }


    .rs-block {
        margin-right: 25px;
    }

    .ls-block {
        left: 0;
    }

    .content {
        padding: 0 10px;
    }

}


@media screen and (max-width: 375px) {

    h2 {
        font-size: 27px
    }

    .container {
        max-width: 365px
    }


    .ls-images img {
        width: 100%;
    }
}

/*CACHE specific*/

.social-share-button {
    width: 25px;
    height: 25px;
}


.cache-title {
    text-align: center;
    font-size: large;
    font-weight: bold;
    color: #660000;
    padding: 18px;
    margin: 0
}
